<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>People of the Black Circle</Title>
  <Series>The Cimmerian</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/The-Cimmerian-1/digital-comic/888332</Web>
  <Summary>In the kingdom of Vendhya, the king has just died, struck down by the spells of the black prophets of Yimsha. The king’s sister, Yasmina, decides to avenge him…and contacts Conan, then chief of the Afghuli tribe. But several of Conan’s warriors have just been killed by the men of the kingdom of Vendhya, further complicating the matter. The princess thought she could use the Cimmerian, but rather it is she who will serve his interests...  Sylvain Runberg and prodigious designer/illustrator Jae Kwang Park adapt one of the most ambitious and complex Conan stories of Robert E. Howard. An adventure where epic battles, witchcraft and plots mingle in a mystical and scary Orient.  Where revenge is an art…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB888332]</Notes>
  <Publisher>Ablaze</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
